@echo off
REM
REM un-install script for MCM DLL's
REM

if not exist %windir%\MCM32.DLL goto TEST2
echo Delete %windir%\MCM32.DLL  ?
pause
del %windir%\MCM32.DLL

:TEST2

if not exist %windir%\MCM64.DLL goto DONE
echo Delete %windir%\MCM64.DLL  ?
pause
del %windir%\MCM64.DLL

:DONE


